<?xml version="1.0" standalone="yes" ?>
<xs:schema id="DataSet1" targetNamespace="http://www.tempuri.org/DataSet1.xsd" xmlns:mstns="http://www.tempuri.org/DataSet1.xsd"
	xmlns="http://www.tempuri.org/DataSet1.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" attributeFormDefault="qualified" elementFormDefault="qualified">
	<xs:element name="DataSet1" msdata:IsDataSet="true">
		<xs:complexType>
			<xs:choice maxOccurs="unbounded">
				<xs:element name="CVTreeStructureGUI">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="pos" type="xs:string" />
							<xs:element name="val" type="xs:string" />
							<xs:element name="ico" type="xs:base64Binary" />
							<xs:element name="desc" type="xs:string" />
							<xs:element name="type" type="xs:string" />
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:choice>
		</xs:complexType>
	</xs:element>
</xs:schema>